@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);

/************************************************************************
*   
*   G L O B A L  C S S
*   
*   Author:  Level 91
*   Date:    27 June 2009
*   Web:     http://www.level91.com.au
*   Email:   design@level91.com.au
*   Version: 1.0
* 
*************************************************************************/

@import "reset.css";

/*-----------------------------------------------------------------------
Control Panel
------------------------------------------------------------------------*/

.float-left
{
	float:left;	
}

.float-right
{
	float:right;
}

.clear
{
	clear: both;
}

/*-----------------------------------------------------------------------
Containers
------------------------------------------------------------------------*/
html {
	margin:0;
	padding:0;
}
body
{
	background: url('../images/background.jpg') no-repeat center top #f983c8;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4;
}

#wrapper
{
	margin: 0 auto;
	width: 960px;
	padding:0;
}
#container {
	margin:0;
	padding:0;
}
#frame-header
{
	height: 210px;
	width:960px;
	float:left;
}

#frame-content
{
	background:#ffffff;
	padding:30px;
	width:900px;
	-moz-border-radius:7px;
	border-radius:7px;
	clear:both;
	margin: 0 0 30px;
	border: 1px solid #ec3f8b;
}

#frame-splash
{
	background: url('../images/pink-splash.jpg') no-repeat;
	padding:20px;
	overflow:visible;
	height:273px;
}
#frame-splash iframe {
		float:right;
		border:1px solid #999999;
	}
#left-column
{
	float:left;
	margin:20px 0 0 ;
	width:515px;
}

#right-column
{
	float:right;
	position:relative;
	width:320px;
}

/*-----------------------------------------------------------------------
Global
------------------------------------------------------------------------*/

/*--Header-------------------------------------------------------------*/

#frame-header h1
{
	/*background: url('../images/logo-link-holder.png') 0 0 no-repeat;*/
	width: 226px;
	height: 194px;
	display: block;
	text-indent: -9999px;
	margin: 46px 0 0;
	float:left;
}
#utility-area {
	float:right;
	width:400px;
}

#client-login, #client-login:visited, #client-login:active, #client-login:link
{
	background: url('../images/login-button.png') 0 0 no-repeat;
	width: 94px;
	height: 19px;
	display: block;
	margin: 10px 0 0;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:14px;
	color:#222;
	padding:10px 10px 10px 28px;
	color:#222;
	text-decoration:none;
	text-shadow: 0px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=1); 
	float:right;
	clear:both;
}
#client-login:hover {
	background-position:bottom left;
}
#phone
{
	background: url('../images/phone.png') 0 0 no-repeat;
	width: 285px;
	height: 80px;
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 60px 0 0;
	clear:both;
}
/*--Fancybox------------------------------------------------------------*/
#fancybox-content {
	background: url('../images/login-background.jpg') 0 0 no-repeat;

}
#inline1 {
	padding:20px 30px;
	width:460px;
}
#inline1 h1
{
	background: url('../images/logo.png') 0 0 no-repeat;
	width: 302px;
	height: 38px;
	display: block;
	text-indent: -9999px;
	margin: 20px 0 30px;
}
form#login {
	display:block;
	clear:both;
	margin:20px 0 0 0;
}
.row {	
	float:left;
	clear:both;
	width:340px;
	margin:0 0 20px 0;
}
form#login label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#231f20;
	padding:4px 0 0;
}
form#login .row input {
	float:right;
	border:1px solid #cccccc !important;
	height:18px;
	padding:5px;
	width:200px;	
}
form#login .row input#submit {
	width:100px;
	margin:0 !important;
	border:1px solid #0572c5 !important;
}
#error {
	color:red;
	font-size:10px;
	display:none;
}
/*--Content-------------------------------------------------------------*/

#left-column {
	color:#213523;
	width:541px;
}

#left-column h1
{
	color:#509142;
	font-size:20px;
	text-transform:uppercase;
}

p
{

	color:#181818;
	font-size:14px;
	line-height:20px;
	margin:0 0 20px;
}
#left-column .first {
	margin:0 !important;
}
#left-column .one-third {
	width:170px; float:left;
	margin:0 0 0 15px;
}

h3
{
	font-size:18px;
	margin: 0;
	padding:0 0 1px;
	color:#181818;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}


li
{
	background:url(../images/bullet.png) no-repeat 0 4px;
	color:#000;
	padding:0 0 0 25px;
	margin:0 0 16px;
	line-height:18px;
	font-size:12px;
}

li.end
{
	margin:0;
}

p small {
	color:#666;
	font-size:10px;
}
.know-more {
	clear:both;
	float:left;
	height:35px;
	width:540px;
}
.ie7 .know-more {
	clear:none;
	height:50px;
}
#arrow {
	background:url("../images/arrow.png") no-repeat top right;
}
.know-more .green-button, .know-more .green-button:visited{
	max-height:35px;
	background: url("../images/button.png") repeat-x 0 0;
	focus:0;
	outline:0;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:12px;
	padding:9px 12px;
	text-decoration:none;
	color:#000;
	text-shadow: 0px 1px 0 #82cf52;
	filter: dropshadow(color=#82cf52, offx=0, offy=1); 
	-moz-border-radius:5px;
	border-radius:5px;
	float:left;
	border:1px solid #60a126;
}
.know-more .green-button:hover {
	background-position: 0 -35px;
}
/*8.know-more span {
	font-size:12px;
	margin:0;
	padding:10px 0 0 0;
	float:left;
	font-weight:bold;
	color:#ee257c
}*/
#team a {
	position:relative;
}
#team .team-member {
width:100px;
height:100px;
float:left;
margin:0 0 10px 10px;
position:relative;
}
#team .team-member img {
border:1px solid #b8b8b8;
}	
.tooltip {
    display:none;
    position:absolute;
    bottom:80px; 
	left:0;
    padding: 0;
    width:213px;
    color: #993300;
    text-align: left;
	z-index:5000;
}
.tooltip .top{
        display: block;
        padding: 0;
		margin:0;
		height:8px;
    background: url(../images/main-image.png) no-repeat top left;
}
.tooltip .middle{
        display: block;
        padding: 10px 20px;
        background: url(../images/content-image.png) no-repeat bottom left;
}
.tooltip .bottom{
        display: block;
        padding:0;
		height:13px;
    background: url(../images/main-image.png) no-repeat bottom left;
}
.tooltip .middle h3 {
	font-size:18px;
	margin:0 0 10px;
	padding:0;
	border:none;
}
.tooltip .middle p {
	padding:0;
	margin:0 0 5px;
}
.tooltip .middle p.label {
	float:left; 
	width:70px;
	font-weight:bold;
}
.tooltip .middle p.data {
	float:right;
	width:100px;
}
.tooltip .middle p a, .tooltip .middle p a:visited {
	color:#222222;
}
/*--Sidebar-------------------------------------------------------------*/

.limited-offer
{
	background: url("../images/special-offer.png") no-repeat scroll 0 0 transparent;
	color: #372420;
	height: 140px;
	margin: -20px 0 15px;
	padding: 0 15px 15px 140px;
	width: 176px;
}

.limited-offer h2
{
	font-size:18px;
	padding-top:60px;
	line-height:18px;
	margin:0 0 5px 0;
}

.limited-offer p
{
	font-size:12px;
	line-height:16px;
}

.module
{
	background:#c7daa6;
	border:1px solid #758658;
	color:#213523;
	margin:5px 0 0;
	padding:10px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#left-column .contact-box {
	margin:20px 0 0;
	padding:25px 0;
}
#left-column .contact-box h2
{
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
}

#left-column .contact-box p
{
	line-height:22px;
	font-size:16px;	
	margin:12px 0 0;
	color:#213523;
	text-align:center;
}

#left-column .contact-box a, #left-column .contact-box a:visited 
{
	color:#186d21;
	focus:0;
	outline:0;
}

#left-column .contact-box a:hover
{
	text-decoration:none;	
}
.contact-error,
.contact-success
{
	display:none;
	padding:20px 0 0;
	text-align:right;
	margin:20px 0 0;
}
.contact-error {
	background:#ffc7c8;
	border: 1px solid #ff4242;
}
.contact-success {
	background:#e1ffc7;
	border:1px solid #4fb500;
}
.contact-error p
{
	color:#F00;
	font-size:11px;
	text-align:center;
}

.contact-success p
{
	color:#060;
	text-align:center;
	font-size:11px;
}
.client-list { height: 251px; width: 317px; margin: 0; border: 1px solid #d6e0eb;  }
.client-list img { padding: 0; }

/*-----------------------------------------------------------------------
Navigation
------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------
Forms
------------------------------------------------------------------------*/

.contact-form {
	background: url(../images/contact-form.png) top right no-repeat #f6f6f6;
	border:1px solid #dddddd;
	margin:20px 0 50px;
}
.hover {
    box-shadow: 0 0 15px #20a0fa;
   -webkit-box-shadow: 0 0 15px #20a0fa;
   -moz-box-shadow: 0 0 15px #20a0fa;
}
body.ie6 .hover
,
body.ie7 .hover
,
body.ie8 .hover {
   zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(Color=#F4941F, Strength=15, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#F4941F, Strength=15, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#F4941F, Strength=15, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#F4941F, Strength=15, Direction=270);
}
.contact-form h3{
	color:#ec008b;
	font-size:18px;
	margin:10px 0 5px;
	padding:0;
	border:0;
}

.contact-form label
{
	color:#333333;
	display:block;
	font-size:12px;	
	font-weight:bold;
	padding:16px 0 5px;
}

.contact-form label .red
{
	color:#f00;
}

.contact-form input
{
	border:1px solid #cccccc;
	height:18px;
	padding:5px;
	width:288px;	
}
.contact-form input.validate {
	border:1px solid #f00;
}
.contact-form textarea
{
	font-size:12px;
	height:80px;
	border:1px solid #cccccc;
	padding:5px;
	width:288px;	
	resize:vertical;
	overflow:auto;
}
/*.contact-form button, form#login .row input#submit
{
	background:url(../images/button.png) 0 66px;
	border:none;
	cursor:pointer;
	display:block;
	float:right;
	height:33px;
	margin:20px 0;
	padding:0 20px;
	font-weight:bold;
	focus:0;
	outline:0;
	color:#fff;
	-moz-border-radius:7px;
	border-radius:7px;
	border:1px solid #0572c5;
}*/	
.contact-form .indent {
	margin:0 0 10px 20px;
	color:#f0e7db;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
}
.contact-form .indent input {
	width:270px;
}
.contact-form .form-note {
	color: #F0E7DB;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	margin: 0 0 10px;
	float:left;
}
.contact-form button:hover, form#login .row input#submit:hover
{
	background-position: bottom left;
}
/*
	FOOTER
*/
#frame-footer {
	margin:25px 0 25px 0;
	padding:0;
}
.partners {
	float:left;
	width:500px;
}
.partners p {
	float:left;
	padding:6px 0 0 0;
}
.partners a {
	float:left;
	margin:	0 0 0 5px;
}
.partners .level91 {
	width:84px;
	height:31px;
	background:url(../images/partners.png) 0 0;
}
.partners .level91:hover {
	background-position: 0 -31px;
}
.partners  .reachlocal {
	width:84px;
	height:31px;
	background:url(../images/partners.png) -91px 0;

}
.partners  .reachlocal:hover {
	background-position: -91px -31px;

}
.partners .winefoodhotel {
	width:84px;
	height:31px;
	background:url(../images/partners.png) -182px 0;
}
.partners .winefoodhotel:hover {
	background-position: -182px -31px;

}
.partners .mrrogers {
	width:84px;
	height:31px;
	background:url(../images/partners.png) -273px 0;
}
.partners .mrrogers:hover {
	background-position: -273px -31px;
}
.partners .mcorp {
	width:84px;
	height:31px;
	background:url(../images/partners.png) -365px 0;
}
.partners .mcorp:hover {
	background-position: -365px -31px;

}
.copyright p
{
	float:right;
	font-size:11px;
	width:400px;
	text-align:right;
	margin:6px 0 0 0;
	padding:0;
}

.copyright a, .copyright a:visited
{
	color:#9c005c;
	text-decoration:none;
}

.copyright a:hover
{
	text-decoration:underline;
}

#frame-splash h2{
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	width: 345px;
	margin: 107px 0 0 45px;
}
.pink-text{
	color: #ec008b;
}
.two-third{
	width: 350px;
	float: left;
}
.pink-btn {
	background-color:#f28db6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#181818;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:8px 34px;
	text-decoration:none;
}
.pink-btn:hover {
	background-color:#e883ab;
}
.pink-btn:active {
	position:relative;
	top:1px;
}
.know-more p a{
	color: #EC008B;
	text-decoration: none;
}
.what-is-pink-pilates{
	background: url('../images/what-is-box-bg.jpg') no-repeat;
	width: 315px;
	height: 95px;
	padding: 20px 20px 20px 13px;
	font-style: italic;
}
.what-is-pink-pilates p{
	line-height: 24px;
}
.btn-send {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f56abb), color-stop(1, #f241ab) );
	background:-moz-linear-gradient( center top, #f56abb 5%, #f241ab 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f56abb', endColorstr='#f241ab');
	background-color:#f56abb;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:8px 19px;
	text-decoration:none;
	border: 0;
	float: right;
	margin: 15px 0 5px 0;
}
.btn-send:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f241ab), color-stop(1, #f56abb) );
	background:-moz-linear-gradient( center top, #f241ab 5%, #f56abb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f241ab', endColorstr='#f56abb');
	background-color:#f241ab;
}
.btn-send:active {
	position:relative;
	top:1px;
}
form.contactForm fieldset select{
	border: 1px solid #CCCCCC;
    height: 30px;
    padding: 5px;
    width: 288px;
}




/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

	/* For image replacement */
	.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
	.ir br { display: none; }

	/* Hide for both screenreaders and browsers:
	   css-discuss.incutio.com/wiki/Screenreader_Visibility */
	.hidden { display: none; visibility: hidden; }

	/* Hide only visually, but have it available for screenreaders: by Jon Neal.
	  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
	.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

	/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
	.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

	/* Hide visually and from screenreaders, but maintain layout */
	.invisible { visibility: hidden; }

	/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
	.clearfix:before, .clearfix:after { content: ""; display: table; }
	.clearfix:after { clear: both; }
	.clearfix { zoom: 1; }


